﻿@charset "UTF-8";

/* ---------------------------------------------------------------
	2要素認証画面
--------------------------------------------------------------- */
#body_twofactorauthtotp {
	background-color: #f4f4f4;
}

.section_twofactorauthtotp {
	width: 342px;
	margin: 0 auto;
	padding-top: 100px;
}

.section_twofactorauthtotp h1 {
	margin-bottom: 30px;
	text-align: center;
}

.section_twofactorauthtotp_form_box {
	width: 260px;
	margin-bottom: 15px;
	padding: 40px;
	background-color: #fff;
	border: 1px solid #787878;
	-moz-box-shadow: 0px 2px 3px #999;
	-webkit-box-shadow: 0px 2px 3px #999;
	box-shadow: 0px 2px 3px #999;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 3, direction = 180, color = '#999999');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 3, Direction = 180, Color = '#999999')";
}

.section_twofactorauthtotp .txt_copyright_ {
	font-size: 11px;
}

.txt_twofactorauthtotp_ {
	display: block;
	margin-bottom:10px;
	color:#505050;
	font-size: 14px;
}

.input_twofactorauthtotp_ {
	width: 250px;
	padding: 5px;
	font-size: 20px;
	border: 1px solid #b4b4b4;
}

.input_twofactorauthtotp_:focus {
	background-color: #f0ffdc;
}

#twofactorauthtotp_submit {
	display: block;
	margin:0 auto 30px;
	padding: 5px 20px;
	background-color:#505050;
	border: none;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow:
		inset 0px -2px 1px rgba(0,0,0,1);
	-webkit-box-shadow:
		inset 0px -2px 1px rgba(0,0,0,1);
	box-shadow:
		inset 0px -2px 1px rgba(0,0,0,1);
	cursor: pointer;
}

#twofactorauthtotp_submit:hover {
	background-color:#6e6e6e;
	color: #fdf68a;
	-moz-box-shadow:
		inset 0px -2px 1px rgba(68,68,68,1);
	-webkit-box-shadow:
		inset 0px -2px 1px rgba(68,68,68,1);
	box-shadow:
		inset 0px -2px 1px rgba(68,68,68,1);
}

.margin-bottom5_ {
	margin-bottom: 5px;
}

.margin-bottom25_ {
	margin-bottom: 25px;
}

.error_message_box_ {
	border: 5px solid #FFD700;
	box-sizing: border-box;
	border-style: dashed;
}

.error_message_box_ p {
	font-size: 20px;
	line-height: 35px;
}

.error_message_box_ img {
	vertical-align: middle;
}

.twofactorauthtotp_break_word_ {
	word-wrap: break-word;
}

.section_twofactorauthtotp_form_box p.twofactorauthtotp_msg {
	color: #d70808;
	padding: 12px 0;
	text-align: center;
}

.lockout_attention_comment_fontsize_ {
	font-size: 10px !important;
}
